<style>

    .info-icon {
        background-color: {{ primary }};
    }
    .progress-box .info-right {
        background-color: {{ secondary }};
    }
    .action-box {
        background-color: {{ accent }};
    }

    .lds-ring div {
        border-color: {{ primary }} transparent transparent transparent;
    }

    button {
        background-color: {{ primary }};
    }
    

/*
    table {
        background-color: {{ primary }};
    }
*/

</style>